.header-promo-bottom { width: 100%; display: block; position: relative; z-index: -1;
}
.header-promo-bottom .promo-banner { max-width: none; margin: 18px auto 0; padding-bottom: 18px; text-align: center; text-transform: uppercase; font-size: 14px; font-family: 'Work Sans', sans-serif; display: block; border-bottom: 4px solid #b3b0c4;
}
.header-promo-bottom .promo-banner .promo-banner-image { display: inline-block; vertical-align: middle; padding: 0 0 0 4px;
}
.header-promo-bottom .promo-banner .promo-banner-image img { vertical-align: bottom;
}
.header-promo-bottom .promo-banner .promo-text { padding: 0 0 0 5px; display: inline-block; vertical-align: middle;
}
.header-promo-bottom .promo-banner a { padding: 0; margin: 0; border-bottom: 1px solid #b3b0c4; color: #b3b0c4; font-weight: 600;
}
@media screen and (min-width: 768px) and (max-width: 1023px) { .header-promo-bottom .promo-banner { margin: 16px auto; } .header-promo-bottom .promo-banner .promo-text {	width: 81%; } .header-promo-bottom .promo-banner .promo-banner-image {	width: auto; }
}
@media screen and (max-width: 767px) { .header-promo-bottom .promo-banner { padding: 0 10px; margin: 10px auto; font-size: 12px; letter-spacing: 0.2px;	box-sizing: border-box; display: inline-block;	width: 100%; } .header-promo-bottom .promo-banner span { padding: 0 4px; } .header-promo-bottom .promo-banner span.promo-banner-image {	width: auto; } .header-promo-bottom .promo-banner span.credit { display: none; } .header-promo-bottom .promo-banner span.applynow { float: none; } .header-promo-bottom .promo-banner span.header-promo-bottom-creditlimit { float: none; margin: 0; } .header-promo-bottom .promo-banner .promo-text { width: 87%; box-sizing: border-box;	padding-bottom: 6px; }
}
@media screen and (max-width: 480px) { .header-promo-bottom .promo-banner span.promo-banner-image {	float: left;	padding: 5px 0 0 0; }
}
.top-menu-utility .menu-utility .mini-cart-total:hover .mini-cart-link:not(.mini-cart-empty) span.cart-bag {	background: url(../../images/fb/plcc-images/bag-icon-black.svg) no-repeat;
}
.top-menu-utility .menu-utility .mini-cart-total:hover .mini-cart-link:not(.mini-cart-empty) span.cart-bag-qty {	background: url(../../images/fb/plcc-images/bag-icon-black.svg) no-repeat; } .top-menu-utility .menu-utility .mini-cart-total.DelayHover .mini-cart-link:not(.mini-cart-empty) span.cart-bag {	background: url(../../images/fb/plcc-images/bag-icon-black.svg) no-repeat; }
.top-menu-utility .menu-utility .mini-cart-total.DelayHover .mini-cart-link:not(.mini-cart-empty) span.cart-bag-qty {	background: url(../../images/fb/plcc-images/bag-icon-black.svg) no-repeat;
}
.header_fixed .top-menu-utility .right-section #mini-cart span.cart-bag { background: url(../../images/fb/plcc-images/bag-icon.svg) no-repeat;
}
.top-menu-utility .menu-utility .menu-utility-user .info.user-info .user-account span.sign-in, .top-menu-utility .menu-utility .menu-utility-user .info.user-info .user-account span.log-in { width: 20px; height: 20px;
}
.top-menu-utility .menu-utility .menu-utility-user .info.user-info .user-account span.sign-in { background: url(../../images/fb/plcc-images/bust-outline-white.svg) no-repeat; bottom: 4px;
}
.top-menu-utility .menu-utility .menu-utility-user .info.user-info .user-account span.log-in { background: url(../../images/fb/plcc-images/bust-solid-white.svg) no-repeat; margin-top: 6px;
}
.top-menu-utility .menu-utility .menu-utility-user .info.user-info.DelayHover .user-account span.sign-in {	background: url(../../images/fb/plcc-images/bust-outline-black.svg) no-repeat;
}
.top-menu-utility .menu-utility .menu-utility-user .info.user-info.DelayHover .user-account span.log-in {	background: url(../../images/fb/plcc-images/bust-solid-black.svg) no-repeat;
}
.top-menu-utility .menu-utility .menu-utility-user .info.user-info.registered .user-account.login span.my-account {	box-sizing: content-box;
}